<?php
class Home extends AppModel{
    var $name = 'Home';
	var $primaryKey = 'id';
	
	var $validate = array(
		'title' => array(
			'rule' => 'notEmpty',
			'message' => 'Enter a title, This field can not be empty.'
		),
		'content' => array(
			'rule' => 'notEmpty',
			'message' => 'Enter some content, This field can not be empty.'
		)
	);

	function getList(){
		return $this->find('all', array('conditions' => array('status' => '0') ,'order'=>array('id DESC')));		
	}
	
	function getSpecificInfo($id){
		return $this->find('all', array('conditions'=>array('id'=>$id)));
	}
}
?>